<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (version 1.7.0_51) on Sun Apr 26 10:43:51 CEST 2015 -->
<title>PaymentInstructionInformationSCT</title>
<meta name="date" content="2015-04-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="PaymentInstructionInformationSCT";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" target="_top">Frames</a></li>
<li><a href="PaymentInstructionInformationSCT.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03</div>
<h2 title="Class PaymentInstructionInformationSCT" class="title">Class PaymentInstructionInformationSCT</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentInstructionInformationSCT</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="strong">PaymentInstructionInformationSCT</span>
extends java.lang.Object</pre>
<div class="block"><p>Java class for PaymentInstructionInformationSCT complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType name="PaymentInstructionInformationSCT">
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="PmtInfId" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}RestrictedIdentificationSEPA1"/>
         &lt;element name="PmtMtd" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PaymentMethodSCTCode"/>
         &lt;element name="BtchBookg" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}BatchBookingIndicator" minOccurs="0"/>
         &lt;element name="NbOfTxs" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}Max15NumericText" minOccurs="0"/>
         &lt;element name="CtrlSum" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}DecimalNumber" minOccurs="0"/>
         &lt;element name="PmtTpInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PaymentTypeInformationSCT1" minOccurs="0"/>
         &lt;element name="ReqdExctnDt" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}ISODate"/>
         &lt;element name="Dbtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PartyIdentificationSEPA2"/>
         &lt;element name="DbtrAcct" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}CashAccountSEPA1"/>
         &lt;element name="DbtrAgt" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}BranchAndFinancialInstitutionIdentificationSEPA3"/>
         &lt;element name="UltmtDbtr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}PartyIdentificationSEPA1" minOccurs="0"/>
         &lt;element name="ChrgBr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}ChargeBearerTypeSEPACode" minOccurs="0"/>
         &lt;element name="CdtTrfTxInf" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}CreditTransferTransactionInformationSCT" maxOccurs="unbounded"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.lang.Boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#btchBookg">btchBookg</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a>&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#cdtTrfTxInf">cdtTrfTxInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#chrgBr">chrgBr</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.math.BigDecimal</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#ctrlSum">ctrlSum</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#dbtr">dbtr</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#dbtrAcct">dbtrAcct</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#dbtrAgt">dbtrAgt</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#nbOfTxs">nbOfTxs</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#pmtInfId">pmtInfId</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#pmtMtd">pmtMtd</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#pmtTpInf">pmtTpInf</a></strong></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>protected javax.xml.datatype.XMLGregorianCalendar</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#reqdExctnDt">reqdExctnDt</a></strong></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#ultmtDbtr">ultmtDbtr</a></strong></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#PaymentInstructionInformationSCT()">PaymentInstructionInformationSCT</a></strong>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method_summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="overviewSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span>Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a>&gt;</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getCdtTrfTxInf()">getCdtTrfTxInf</a></strong>()</code>
<div class="block">Gets the value of the cdtTrfTxInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getChrgBr()">getChrgBr</a></strong>()</code>
<div class="block">Gets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.math.BigDecimal</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getCtrlSum()">getCtrlSum</a></strong>()</code>
<div class="block">Gets the value of the ctrlSum property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getDbtr()">getDbtr</a></strong>()</code>
<div class="block">Gets the value of the dbtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getDbtrAcct()">getDbtrAcct</a></strong>()</code>
<div class="block">Gets the value of the dbtrAcct property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getDbtrAgt()">getDbtrAgt</a></strong>()</code>
<div class="block">Gets the value of the dbtrAgt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getNbOfTxs()">getNbOfTxs</a></strong>()</code>
<div class="block">Gets the value of the nbOfTxs property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getPmtInfId()">getPmtInfId</a></strong>()</code>
<div class="block">Gets the value of the pmtInfId property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getPmtMtd()">getPmtMtd</a></strong>()</code>
<div class="block">Gets the value of the pmtMtd property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getPmtTpInf()">getPmtTpInf</a></strong>()</code>
<div class="block">Gets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>javax.xml.datatype.XMLGregorianCalendar</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getReqdExctnDt()">getReqdExctnDt</a></strong>()</code>
<div class="block">Gets the value of the reqdExctnDt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a></code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#getUltmtDbtr()">getUltmtDbtr</a></strong>()</code>
<div class="block">Gets the value of the ultmtDbtr property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>java.lang.Boolean</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#isBtchBookg()">isBtchBookg</a></strong>()</code>
<div class="block">Gets the value of the btchBookg property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setBtchBookg(java.lang.Boolean)">setBtchBookg</a></strong>(java.lang.Boolean&nbsp;value)</code>
<div class="block">Sets the value of the btchBookg property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.ChargeBearerTypeSEPACode)">setChrgBr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;value)</code>
<div class="block">Sets the value of the chrgBr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setCtrlSum(java.math.BigDecimal)">setCtrlSum</a></strong>(java.math.BigDecimal&nbsp;value)</code>
<div class="block">Sets the value of the ctrlSum property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA2)">setDbtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtr property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setDbtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.CashAccountSEPA1)">setDbtrAcct</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtrAcct property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setDbtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.BranchAndFinancialInstitutionIdentificationSEPA3)">setDbtrAgt</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a>&nbsp;value)</code>
<div class="block">Sets the value of the dbtrAgt property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setNbOfTxs(java.lang.String)">setNbOfTxs</a></strong>(java.lang.String&nbsp;value)</code>
<div class="block">Sets the value of the nbOfTxs property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setPmtInfId(java.lang.String)">setPmtInfId</a></strong>(java.lang.String&nbsp;value)</code>
<div class="block">Sets the value of the pmtInfId property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setPmtMtd(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentMethodSCTCode)">setPmtMtd</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtMtd property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentTypeInformationSCT1)">setPmtTpInf</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a>&nbsp;value)</code>
<div class="block">Sets the value of the pmtTpInf property.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setReqdExctnDt(javax.xml.datatype.XMLGregorianCalendar)">setReqdExctnDt</a></strong>(javax.xml.datatype.XMLGregorianCalendar&nbsp;value)</code>
<div class="block">Sets the value of the reqdExctnDt property.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><strong><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html#setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">setUltmtDbtr</a></strong>(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</code>
<div class="block">Sets the value of the ultmtDbtr property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods_inherited_from_class_java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field_detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="pmtInfId">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtInfId</h4>
<pre>protected&nbsp;java.lang.String pmtInfId</pre>
</li>
</ul>
<a name="pmtMtd">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtMtd</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a> pmtMtd</pre>
</li>
</ul>
<a name="btchBookg">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>btchBookg</h4>
<pre>protected&nbsp;java.lang.Boolean btchBookg</pre>
</li>
</ul>
<a name="nbOfTxs">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>nbOfTxs</h4>
<pre>protected&nbsp;java.lang.String nbOfTxs</pre>
</li>
</ul>
<a name="ctrlSum">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ctrlSum</h4>
<pre>protected&nbsp;java.math.BigDecimal ctrlSum</pre>
</li>
</ul>
<a name="pmtTpInf">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pmtTpInf</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a> pmtTpInf</pre>
</li>
</ul>
<a name="reqdExctnDt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>reqdExctnDt</h4>
<pre>protected&nbsp;javax.xml.datatype.XMLGregorianCalendar reqdExctnDt</pre>
</li>
</ul>
<a name="dbtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a> dbtr</pre>
</li>
</ul>
<a name="dbtrAcct">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtrAcct</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a> dbtrAcct</pre>
</li>
</ul>
<a name="dbtrAgt">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dbtrAgt</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a> dbtrAgt</pre>
</li>
</ul>
<a name="ultmtDbtr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>ultmtDbtr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a> ultmtDbtr</pre>
</li>
</ul>
<a name="chrgBr">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>chrgBr</h4>
<pre>protected&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a> chrgBr</pre>
</li>
</ul>
<a name="cdtTrfTxInf">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>cdtTrfTxInf</h4>
<pre>protected&nbsp;java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a>&gt; cdtTrfTxInf</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor_detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="PaymentInstructionInformationSCT()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>PaymentInstructionInformationSCT</h4>
<pre>public&nbsp;PaymentInstructionInformationSCT()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method_detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getPmtInfId()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtInfId</h4>
<pre>public&nbsp;java.lang.String&nbsp;getPmtInfId()</pre>
<div class="block">Gets the value of the pmtInfId property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="setPmtInfId(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtInfId</h4>
<pre>public&nbsp;void&nbsp;setPmtInfId(java.lang.String&nbsp;value)</pre>
<div class="block">Sets the value of the pmtInfId property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="getPmtMtd()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtMtd</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a>&nbsp;getPmtMtd()</pre>
<div class="block">Gets the value of the pmtMtd property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentMethodSCTCode</code></a></dd></dl>
</li>
</ul>
<a name="setPmtMtd(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentMethodSCTCode)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtMtd</h4>
<pre>public&nbsp;void&nbsp;setPmtMtd(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentMethodSCTCode</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtMtd property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentMethodSCTCode</code></a></dd></dl>
</li>
</ul>
<a name="isBtchBookg()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isBtchBookg</h4>
<pre>public&nbsp;java.lang.Boolean&nbsp;isBtchBookg()</pre>
<div class="block">Gets the value of the btchBookg property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>Boolean</code></dd></dl>
</li>
</ul>
<a name="setBtchBookg(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setBtchBookg</h4>
<pre>public&nbsp;void&nbsp;setBtchBookg(java.lang.Boolean&nbsp;value)</pre>
<div class="block">Sets the value of the btchBookg property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>Boolean</code></dd></dl>
</li>
</ul>
<a name="getNbOfTxs()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNbOfTxs</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNbOfTxs()</pre>
<div class="block">Gets the value of the nbOfTxs property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="setNbOfTxs(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNbOfTxs</h4>
<pre>public&nbsp;void&nbsp;setNbOfTxs(java.lang.String&nbsp;value)</pre>
<div class="block">Sets the value of the nbOfTxs property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>String</code></dd></dl>
</li>
</ul>
<a name="getCtrlSum()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCtrlSum</h4>
<pre>public&nbsp;java.math.BigDecimal&nbsp;getCtrlSum()</pre>
<div class="block">Gets the value of the ctrlSum property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>BigDecimal</code></dd></dl>
</li>
</ul>
<a name="setCtrlSum(java.math.BigDecimal)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCtrlSum</h4>
<pre>public&nbsp;void&nbsp;setCtrlSum(java.math.BigDecimal&nbsp;value)</pre>
<div class="block">Sets the value of the ctrlSum property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>BigDecimal</code></dd></dl>
</li>
</ul>
<a name="getPmtTpInf()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getPmtTpInf</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a>&nbsp;getPmtTpInf()</pre>
<div class="block">Gets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT1</code></a></dd></dl>
</li>
</ul>
<a name="setPmtTpInf(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PaymentTypeInformationSCT1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setPmtTpInf</h4>
<pre>public&nbsp;void&nbsp;setPmtTpInf(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PaymentTypeInformationSCT1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the pmtTpInf property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentTypeInformationSCT1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PaymentTypeInformationSCT1</code></a></dd></dl>
</li>
</ul>
<a name="getReqdExctnDt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getReqdExctnDt</h4>
<pre>public&nbsp;javax.xml.datatype.XMLGregorianCalendar&nbsp;getReqdExctnDt()</pre>
<div class="block">Gets the value of the reqdExctnDt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <code>XMLGregorianCalendar</code></dd></dl>
</li>
</ul>
<a name="setReqdExctnDt(javax.xml.datatype.XMLGregorianCalendar)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setReqdExctnDt</h4>
<pre>public&nbsp;void&nbsp;setReqdExctnDt(javax.xml.datatype.XMLGregorianCalendar&nbsp;value)</pre>
<div class="block">Sets the value of the reqdExctnDt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <code>XMLGregorianCalendar</code></dd></dl>
</li>
</ul>
<a name="getDbtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;getDbtr()</pre>
<div class="block">Gets the value of the dbtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="setDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA2)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtr</h4>
<pre>public&nbsp;void&nbsp;setDbtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA2</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA2.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA2</code></a></dd></dl>
</li>
</ul>
<a name="getDbtrAcct()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtrAcct</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a>&nbsp;getDbtrAcct()</pre>
<div class="block">Gets the value of the dbtrAcct property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setDbtrAcct(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.CashAccountSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtrAcct</h4>
<pre>public&nbsp;void&nbsp;setDbtrAcct(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CashAccountSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtrAcct property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CashAccountSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CashAccountSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getDbtrAgt()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDbtrAgt</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a>&nbsp;getDbtrAgt()</pre>
<div class="block">Gets the value of the dbtrAgt property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA3</code></a></dd></dl>
</li>
</ul>
<a name="setDbtrAgt(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.BranchAndFinancialInstitutionIdentificationSEPA3)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDbtrAgt</h4>
<pre>public&nbsp;void&nbsp;setDbtrAgt(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">BranchAndFinancialInstitutionIdentificationSEPA3</a>&nbsp;value)</pre>
<div class="block">Sets the value of the dbtrAgt property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/BranchAndFinancialInstitutionIdentificationSEPA3.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>BranchAndFinancialInstitutionIdentificationSEPA3</code></a></dd></dl>
</li>
</ul>
<a name="getUltmtDbtr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUltmtDbtr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;getUltmtDbtr()</pre>
<div class="block">Gets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="setUltmtDbtr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.PartyIdentificationSEPA1)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUltmtDbtr</h4>
<pre>public&nbsp;void&nbsp;setUltmtDbtr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">PartyIdentificationSEPA1</a>&nbsp;value)</pre>
<div class="block">Sets the value of the ultmtDbtr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PartyIdentificationSEPA1.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>PartyIdentificationSEPA1</code></a></dd></dl>
</li>
</ul>
<a name="getChrgBr()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getChrgBr</h4>
<pre>public&nbsp;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;getChrgBr()</pre>
<div class="block">Gets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Returns:</span></dt><dd>possible object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="setChrgBr(de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03.ChargeBearerTypeSEPACode)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setChrgBr</h4>
<pre>public&nbsp;void&nbsp;setChrgBr(<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">ChargeBearerTypeSEPACode</a>&nbsp;value)</pre>
<div class="block">Sets the value of the chrgBr property.</div>
<dl><dt><span class="strong">Parameters:</span></dt><dd><code>value</code> - allowed object is
     <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/ChargeBearerTypeSEPACode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>ChargeBearerTypeSEPACode</code></a></dd></dl>
</li>
</ul>
<a name="getCdtTrfTxInf()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getCdtTrfTxInf</h4>
<pre>public&nbsp;java.util.List&lt;<a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03">CreditTransferTransactionInformationSCT</a>&gt;&nbsp;getCdtTrfTxInf()</pre>
<div class="block">Gets the value of the cdtTrfTxInf property.
 
 <p>
 This accessor method returns a reference to the live list,
 not a snapshot. Therefore any modification you make to the
 returned list will be present inside the JAXB object.
 This is why there is not a <CODE>set</CODE> method for the cdtTrfTxInf property.
 
 <p>
 For example, to add a new item, do as follows:
 <pre>
    getCdtTrfTxInf().add(newItem);
 </pre>
 
 
 <p>
 Objects of the following type(s) are allowed in the list
 <a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/CreditTransferTransactionInformationSCT.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><code>CreditTransferTransactionInformationSCT</code></a></div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentIdentificationSEPA.html" title="class in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Prev Class</span></a></li>
<li><a href="../../../../../../de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentMethodSCTCode.html" title="enum in de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03"><span class="strong">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?de/jost_net/OBanToo/SEPA/Nachricht/pain_001_003_03/PaymentInstructionInformationSCT.html" target="_top">Frames</a></li>
<li><a href="PaymentInstructionInformationSCT.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field_summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field_detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor_detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method_detail">Method</a></li>
</ul>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
